## Get an email `GET https://getkollek.com/api/administration/emails/{email}` Retrieve a single sent email of your user by its ID. ### Path parameters - `email` (integer, required): The ID of the sent email. **Returns:** An email object, or 404 when the email belongs to another user. ### Example request ```bash curl https://getkollek.com/api/administration/emails/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "email", "id": "1", "attributes": { "email_type": "welcome", "email_address": "monica@example.com", "subject": "Welcome to Kollek", "body": "Thanks for signing up! Here is how to get started.", "sent_at": 1752537600, "delivered_at": 1752537600, "bounced_at": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/administration/emails/1" } } } ```